ITEM.Name = "Small Medkit";

ITEM.Description = "Heals a small amout of health.\nStops bleeding. (+20 hp)"; 

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "u@";

ITEM.Amount = 3;

ITEM.Marks = "ABCFX";
ITEM.Price = 10;

function ITEM:Use()
	
	self.Owner:SetPlayerBleeding( false );
	self.Owner:GiveHealth( 20 );
	self.Owner:EmitSound( "items/smallmedkit1.wav", 100, 100 );

end


ITEM.Model = "models/healthvial.mdl";
ITEM.CamPos = Vector( -121, 146, 176 ); 
ITEM.LookAt = Vector( -5, 5, 12 ); 
ITEM.FOV = 3;
